From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 9 November 2014<P>

Just L, about <a href="/blend/wv.cgi?id=2014.09.07.23.55.3830">Unfaithfully Yours</a>: This says so much with so little.  I love that about it.
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 9 November 2014<P>

Alexzandria Samonte, about <a href="/blend/wv.cgi?id=2014.11.06.03.05.12469">Had my one last cry</a>: I really liked this.  I can empathize with you on this.
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 9 November 2014<P>

Farah, about <a href="/blend/wv.cgi?id=2014.11.05.02.01.16951">Closed book</a>:<BR>
"But I only miss you when you&#146;re gone" Yes!  <BR>
<BR>
I enjoyed this.  I had to look up the word "hutch" though.  I've never come across it before.
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 9 November 2014<P>

Farah, about <a href="/blend/wv.cgi?id=2014.11.04.06.46.18591">Words</a>: This is wonderful.  I wish I could write good short poetry like this.  Almost everything I write is medium to long.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 9 November 2014<P>

Marshall Hann, about <a href="/blend/wv.cgi?id=2014.11.09.03.43.7650">Without Safety</a>:<BR>
<BR>
Amazing Marsh how you show your vulnerability and then take it back in the next poem. Actually I may have that backwards. Either way your writing is top notch lately.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=2164">edmundo daudi 2</a><BR>
Date: 9 November 2014<P>

Captain Kirk, how do I access my original self? I forgot my identity details.  I got assimilated for a while there.  Please help.  edmundo daudi 2 is not the same.  thanks. 
<HR>